import 'package:flutter/material.dart';

class AppColors {
  static const Color appPrimaryColor = Color(0xffEFEFEF);
  static const Color indicatorColor = Color(0xff5556E8);
  static const Color color536AEE = Color(0xff536AEE);
  static const Color borderColor = Color(0xffE0E0E0);
  static const Color selectedColor = Color(0xff282828);
  static const Color unSelectedColor = Color(0xff858585);
  static const Color color333333 = Color(0xff333333);
  static const Color color27ae60 = Color(0xff27AE60);
  static const Color colore8e8e8 = Color(0xFFE8E8E8);
  static const Color colore5e5e5 = Color(0xFFE5E5E5);
  static const Color colorcacaca = Color(0xFFCACACA);
  static const Color error = Color(0xffE02020);
  static const Color colorf51a51 = Color(0xFFF51A51);
  static const Color color2d9cdb = Color(0xFF2D9CDB);
}
